﻿ul {
    margin: 0;
    padding: 0;
}
p {
margin:0;
}

.list-title-box {
    height: 70px;
    line-height:70px;
    padding: 0;
    display:flex;
    align-items:center;
}

    .list-title-box>.list-title-icon {
        font-size: 20px;
        color: #000;
    }
    .list-title-box > .list-title {
        font-size: 18px;
        font-weight: bold;
        color: #1890ff;
        padding:0 10px;
        flex:0 0 auto;
    }

    .list-title-box > .list-title-line {
        height: 3px;
        background-color: #D0D0D0;
        flex: 1 1 auto;
    }
        .list-title-box > .list-title-line > .list-title-line-short {
            height: 3px;
            background-color: #1890ff;
            width: 150px;
        }

.search-from {
    margin-top: 20px;
}

.search-from::after {
    content: "";
    display: block;
    clear: both;
}

    .search-from > .search-box {
        float: left;
        margin-left: 20px;
    }

.search-from > .search-box:first-child {
    margin-left: 0px;
}

        .search-from > .search-box > li {
            float: left;
            list-style: none;
            margin-left: 10px;
        }
            .search-from > .search-box > li > .search-title,
            .search-from > .search-box > .search-title,
            .search-from > .search-box > li > a {
                display: block;
                padding: 5px 10px;
                color: #000;
                text-decoration: none;
                font-size: 14px;

            }
    .search-from > .search-box > li > a {
        border-radius: 4px;
        background-color: rgba(0,0,0,0.0);
        border: 1px solid rgba(0,0,0,0.2);
    }

            .search-from > .search-box > .search-title,
            .search-from > .search-box > li > .search-title {
                padding: 5px 0;
            }

            .search-from > .search-box > li > a:hover {
                /*background-color: #1890ff;*/
                border: 1px solid #1890ff;
                color: #1890ff;
                background-color:#fff;
            }
.search-box-right {
    float: right;
}
.hover {
    border: 1px solid #1890ff !important;
    color: #1890ff !important;
    background-color: #fff !important;
}

.mbfilter-box {
    display:none;
}
    .mbfilter-box > span {
    padding-left:5px;
    }

    .mbfilter-box:hover {
        background-color: rgba(217,217,217,0.3);
    }

.drawer-filter-box {
    padding-top:40px;
}
.publishData-box > .search-box {
    text-align: justify;
    font-size: 1px;
    padding-top:5px;
}

    .publishData-box > .search-box::after {
        width: 100%;
        height: 0;
        margin: 0;
        display: inline-block;
        overflow: hidden;
        content: '';
    }


.publishData-box > .search-box > li {
    list-style: none;
    display: inline-block;
    
}

    .publishData-box > .search-box > li > a {
        display: block;
        color: #000;
        padding: 3px 5px;
        background-color: rgba(0,0,0,0.0);
        border: 1px solid rgba(0,0,0,0.2);
        border-radius:4px;
        font-size:14px;
    }

    .publishData-box > .search-box > li > a:hover {
        border: 1px solid #1890ff;
        color: #1890ff;
        background-color: #fff;
    }

.mbanttable {
    display:none;
}



.demo-loading-container {
    padding:15px 0;
    width:100%;
    text-align:center;
}


.ant-list-item:active {
    background-color: rgba(217,217,217,.5);
}

.ant-list-item-meta > .ant-list-item-meta-content > .ant-list-item-meta-title > .list-title-box {
    margin: 0;
    position: relative;
    height:20px;
    line-height:20px;
}
.ant-list-item-meta > .ant-list-item-meta-content > .ant-list-item-meta-title > .list-title-box > .list-title {
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    padding-left: 0;
    color:#000;
}

.ant-list-item-meta > .ant-list-item-meta-content > .ant-list-item-meta-title > .list-title-box > .list-title-desc {
    position: absolute;
    display: block;
    font-size: 14px;
    text-align: right;
    top:0;
    right:0;
}
.ant-list-item-meta > .ant-list-item-meta-content > ant-list-item-meta-description > .list-desc > .list-desc-sub {
    font-size: 12px;
}


@media (max-width: 768px) {
    .list-title-box .list-title-icon {
        display: none;
    }

    .list-title-box .list-title-line {
        display: none;
    }

    .list-title-box .list-title {
        display:block;
        text-align:center;
    }

    .search-from {
        display: none;
    }
    .anttable {
        display: none;
    }
    .mb-display {
        display: none;
    }

    .mbanttable {
        display: block;
    }
    .mbfilter-box {
        position: absolute;
        bottom:20px;
        right: 15px;
        display: block;
        padding: 5px;
        border-radius: 4px;
        color:#1890ff;
    }


}

